.entry-title{
  margin-bottom: 20px;
}
#primary{
  width: 100%;
}
#main{
  display: grid;
  grid-template-columns: 1fr;
  align-items: start;
  justify-items: stretch;
  grid-gap: 20px;
}
.term-description,
.woocommerce-product-details__short-description,
.tab_description {
  color: #777;
  font-size: 14px;
  line-height: 1.5em;
  text-align: justify;
}
.term-description > *:not(:last-child),
.woocommerce-product-details__short-description > *:not(:last-child),
.tab_description > *:not(:last-child) {
  margin-bottom: 10px;
}
.onsale {
  position: absolute;
  color: #fff;
  background: #EB5757;
  padding: 15px 20px;
  border-radius: 50px;
  z-index: 1;
  top: -10px;
  left: -10px;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
  background: #EB5757;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  border-radius: 50%;
  cursor: pointer;
  top: 50%;
  transform: translate(-50%,-50%);
}
.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
  background: #382638;
  height: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.ui-slider-range.ui-widget-header.ui-corner-all {
  background: #EB5757;
  height: 100%;
  border-radius: 5px;
}
.price_label span{
  font-weight: bold;
  color: #f06548;
  font-size: 22px;
}
.container.isoldstore_wrap{
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: space-between;
  padding: 4vmin 10px;
}
.shop_sidebar{
  width: 100%;
  min-width: 250px;
  max-width: 300px;
  margin-right: 30px;
  display: grid;
  grid-gap: 20px;
  background-color: #F9F9F9;
  padding: 20px;
}
.shop_sidebar .widget-title{
  width: 100%;
  color: #464646;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}
.shop_sidebar .widget-title ~ *{
  padding: 0 10px;
}
.shop_sidebar .tagcloud > a{
  font-size: 14px!important;
  display: inline-block;
  padding: 0.5em;
  background-color: #FFFFFF;
  border: 1px solid #ebebeb;
  margin: 0 5px 5px 0;
}
.shop_sidebar .tagcloud > a:hover{
  background-color: #382638;
  color: #fff;
}
.isoldstore_archive{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(190px,1fr));
  align-items: stretch;
  grid-gap: 20px;
  width: 100%;
}
.isoldstore_archive::before,
.isoldstore_archive::after{
  content: none!important;
}
.isoldstore_archive > li{
  list-style: none;
  border: 1px solid #ccc3;
  padding: 10px 20px;
  transition: 0.2s linear;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.isoldstore_archive > li:hover{
  box-shadow: 1px 1px 5px 2px #dbdbdb;
}
.isoldstore-ordering{
  float: right;
  clear: right;
  margin-bottom: 10px;
}
.content_card{
  text-align: center;
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: stretch;
  margin-bottom: 20px;
  max-width: 100%;
}
.content_card .quick-view{
  position: absolute;
  left: 50%;
  top: 35%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s ease-in-out;
  transform: translate(-50%,0);
  background-color: rgba(255,255,255,0.4);
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
}
.content_card .quick-view:not(.active) > *{
  visibility: hidden;
  opacity: 0;
  transition: .3s ease-in-out;
}
.content_card:hover .quick-view::before{
  content: '\f002';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 20px;
  color: #333;
}
.content_card:hover .quick-view:not(.active){
  opacity: 1;
  visibility: visible;
  transform: translate(-50%,-50%);
}
.content_card .quick-view:hover{
  background-color: rgba(255,255,255,1);
}
.content_card .quick-view.load{
  opacity: 1;
  visibility: visible;
}
.content_card:hover .quick-view.load::before{
  content: '\f110';
  animation: load-qv 2s linear infinite;
}
@keyframes load-qv {
  0%{
    transform: rotate(0);
  }
  100%{
    transform: rotate(360deg);
  }
}
.content_card .quick-view.active::before{
  content: none;
}
.content_card .quick-view.active{
  opacity: 1;
  visibility: visible;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 22;
  background-color: rgba(0,0,0,.4);
  top: 0;
  cursor: auto;
}
.quick-view-wrap {
	padding: 25px;
  overflow: auto;
	display: grid;
	grid-template-columns: auto auto 1fr;
	align-items: center;
  background-color: #fff;
	grid-gap: 10px;
  max-height: 90vh;
}
.quick-view-wrap > figure.product_img{
  grid-row: span 4;
}
.quick-view-wrap > *{
  margin: 0;
}
.quick-view-wrap > *:not(:nth-last-child(-1n+3)):not(:first-child){
  grid-column: span 2;
}
.quick-view-wrap .close{
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.quick-view-wrap .close::before{
  content: '\f00d';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 20px;
  color: #222;
}
.content_card > a{
  font-size: 16px;
}
.content_card img{
  margin-bottom: 10px;
  max-width: 100%;
  height: auto;
}
.stock{
  font-size: 12px;
  align-self: stretch;
  margin: 5px 0px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.stock::before{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  color: #fff;
  margin-right: 5px;
  font-size: 6px;
}
.stock.in-stock::before{
  content: "\f00c";
  background-color: #1aaa57;
}
.stock.in-stock{
  color: #1aaa57;
}
.stock.out-stock::before{
  content: "\f00d";
  background-color: #eb5757;
}
.stock.out-stock{
  color: #eb5757;
}
.card_price{
  font-weight: bold;
  margin-bottom: 10px;
  color: #f06548;
  font-size: 24px;
}
.card_price > del{
  opacity: 0.4;
  font-size: 12px;
  color: #000;
}
.card_price > ins{
  text-decoration: none;
}
.content_card + .rating_wrap{
  position: absolute;
  right: 5px;
  top: 5px;
}
.content_card + .rating_wrap > span{
  width: 17px;
  height: 17px;
}
.form-card{
	margin: 0 -20px;
	min-width: 100%;
	display: flex;
  position: static;
}
.isoldstrore_add_cart,
.price_slider_amount button,
#buyoneclick_form_order button{
  border: 1px solid #382638;
  background-color: #382638;
  color: #fff;
  align-self: stretch;
  text-align: center;
  margin-bottom: 10px;
  display: block;
  padding: 11px 24px;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.2s;
  text-transform: uppercase;
}
.isoldstrore_add_cart:hover,
.price_slider_amount button:hover,
#buyoneclick_form_order button:hover{
  background-color: #fff!important;
  color: #382638!important;
  text-decoration: none;
}
.isoldstrore_add_cart{
  background-color: #EB5757;
}
.clickBuyButton{
  background: none;
  color: rgba(95,52,96,255);
  text-transform: none;
  border: unset;
  text-decoration: underline;
  cursor: pointer;
}
.clickBuyButton:hover{
  color: #23527c;
}
.isoldstrore_pagination > ul{
  display: flex;
  align-items: center;
  justify-content: center;
}
.isoldstrore_pagination > ul > li{
  list-style: none;
  display: block;
  margin: 2px;
}
.isoldstrore_pagination > ul > li > a{
  display: block;
  background-color: #F9F9F9;
  padding: 6px;
  border: 1px solid #ccc;
}
.isoldstrore_pagination > ul > li > a:hover, .isoldstrore_pagination > ul > li > span.current{
  background-color: #ccc;
  text-decoration: none;
  padding: 6px;
}
h1.isoldstore_market{
  text-align: center;
  font-size: 30px;
}

.isoldstore_active_elements{
  padding: 10px;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1px 0px;
  border: 1px solid #ebebeb;
  background-color: rgba(226, 226, 226, 0.2);
  max-height: 130px;
  overflow: hidden;
  transition: 0.5s ease-in;
}
.isoldstore_ae_group > .group_title{
  width: 100%;
  font-weight: bold;
  margin-bottom: 5px;
}
.isoldstore_ae_group,
.child_cat {
  padding: 10px 20px 10px 15px;
  border: 1px solid #ebebeb;
  display: flex;
  flex-wrap: wrap;
}
.isoldstore_ae_group{
  border: unset;
}
.isoldstore_ae_group a,
.child_cat a {
  line-height: 2em;
  background: #fff;
  box-shadow: 0px 0px 5px 0px #0000003b;
  margin: 5px;
  padding: 0 10px;
  background: #0F0F0F1E;
  border: 1px solid #ccc;
}
.isoldstore_ae_group a > span,
.child_cat a > span{
  color: #729e0d;
}
.isoldstore_ae_group a:hover,
.child_cat a:hover {
  background: 0 0;
  text-decoration: none;
}
.more_active_element{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  background-color: #cbcbcb;
  padding: 5px;
  cursor: pointer;
}
.more_active_element::before{
  content: 'Показать еще';
}
.more_active_element.active::before{
  content: 'Скрыть';
}
.islodstore_market_breadcrumb{
  background-color: #F9F9F9;
  padding: 20px 0px 20px 0px;
  border-bottom: 1px solid #CCC;
  font-size: 14px;
}
.islodstore_market_breadcrumb, .islodstore_market_breadcrumb a{
  color: #888;
}
.isoldstore_market_about_variation > * {
  margin: 0 !important;
}
.isoldstore_market_about_variation {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border: 1px solid #ebebeb;
}
/* single product */
.content_single_product{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 25px;
}
.related.products,
.isoldstore_other_products,
.isoldstore_watched_products,
.isoldstore_search_with_product{
  grid-column: 1/-1;
}
.isoldstore_price > del{
  font-size: 20px;
  font-weight: bold;
  opacity: 0.4;
}
.isoldstore_price, .isoldstore_price > ins, .isoldstore_price > .unit{
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #753677;
}
.isoldstore_price > .unit{
  color: #382638;
  font-size: 18px;
}
.woocommerce-product-details__short-description {
  margin: 20px 0px;
}
.isoldstore_cart{
  display: grid;
  grid-template-columns: auto 1fr;
  max-width: 250px;
  grid-gap: 20px;
  align-items: center;
  margin-bottom: 10px;
}
.isoldstore_cart .clickBuyButton{
  grid-column: 2;
}
.isoldstore_cart > .isoldstrore_add_cart{
  margin: 0;
}
.isoldstore_cart_number {
  width: 60px;
  height: 40px;
  padding: 0;
  text-align: right;
  border: 1px solid #ccc;
  font-size: 18px;
}
.product_meta > p{
  margin-bottom: 10px;
  text-align: justify;
}
.product_meta > p > .title_meta {
  font-weight: bold;
  display: block;
  min-width: 93px;
}
.summary.entry-summary{
  grid-row: span 2;
}
.isoldstore_tab_content{
  border-top-width: 0px;
  grid-column: 1/-1;
}
.isoldstore-tabs-link{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  white-space: nowrap;
  align-self: end;
}
.isoldstore-tabs-link > li{
  flex: 1;
  list-style: none;
}
.isoldstore-tabs-link > li > a{
  color: #382638;
  background-color: #fff;
  border: 2px solid #382638;
  font-size: 18px;
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px;
}
.isoldstore-tabs-link > li > a:hover, .isoldstore-tabs-link > li > a.current{
  background-color: #382638;
  color: #fff;
  text-decoration: none;
}
.isoldstore-product-attributes{
  border-collapse: collapse;
  text-align: left;
  display: grid;
  grid-template-columns: minmax(auto,250px) minmax(60%,1fr);
}
.isoldstore-product-attributes > div:nth-child(2n+1){
  font-weight: bold;
}
.isoldstore-product-attributes > div:nth-child(4n+1),.isoldstore-product-attributes > div:nth-child(4n+2){
  background-color: #F5F5F5;
}
.isoldstore-product-attributes > div{
  padding: 10px 5%;
}
.isoldstore_reviews_product{
  display: grid;
  align-items: stretch;
  grid-gap: 20px;
}
.isoldstore_review_product{
  display: grid;
  align-items: start;
  grid-template-columns: auto 1fr;
  grid-gap: 5px 20px;
  grid-auto-flow: dense;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #382638;
}
.isoldstore_review_product > .content{
  grid-column: -1;
  grid-row: span 4;
}
.isoldstore_review_product > *:not(.content){
  grid-column: 1;
}
.isoldstore_review_product > .author{
  font-size: 22px;
  font-weight: bold;
}
.isoldstore_review_product > .date{
  color: #ccc;
}
.rating_wrap{
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.rating_wrap > span,
.rating_box > label{
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.rating_wrap > span::before,
.rating_box > label::before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(96% 45%, 75% 70%, 78% 100%, 48% 85%, 20% 100%, 25% 68%, 2% 46%, 34% 42%, 48% 3px, 66.31% 42%);
  position: absolute;
  background-color: #382638;
  transition: 0.2s linear;
}
.rating_wrap > span.current::before,
.rating_wrap > span.current ~ span::before,
.rating_box > label:hover::before,
.rating_box > label:hover ~ *::before,
.rating_box > input:checked ~ *::before
{
  background-color: #FFB200;
}
.isoldstore_review_product > .content{
  line-height: 1.5em;
}

.rating_box > input{
  display: none;
}
.rating_box{
  display: flex;
  justify-content: flex-end;
  flex-direction: row-reverse;
}
.review-form #submit{
  background-color: #382638;
  color: #fff;
  text-decoration: none;
  border: 2px solid #382638;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 10px;
  cursor: pointer;
  transition: 0.2s linear;
}
.review-form #submit:hover{
  background-color: #fff;
  color: #382638;
}
.review-form {
  display: grid;
  align-items: stretch;
  grid-gap: 20px;
}
.review-form > p:nth-child(4){
  display: none;
}
.review-form > textarea{
  resize: vertical;
}
.review-form input[type="text"],
.review-form textarea{
  padding: 2vmin;
  font-size: 16px;
  background-color: #fff;
  border: 1px solid #ccc;
}
.review_form_title,
.related_products_title {
  margin-bottom: 22px;
  font-size: 20px;
  font-weight: bold;
}
.screen-reader-text{
  display: none;
}
.product_img{
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(23%,1fr));
  grid-gap: 2px;
  background-color: #eee;
  padding: 2px;
  align-items: stretch;
  justify-items: stretch;
  align-self: start;
}
.product_img > *{
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product_img > * img{
  max-width: 100%;
}
.product_img > *:first-child{
  grid-column: 1/-1;
}
.modal_product_image {
  position: fixed;
  z-index: 12;
  width: 100%;
  height: 100%;
  background-color:
  rgba(0,0,0,0.8);
  display: flex;
  justify-content: center;
  align-items: center;
}
.overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.modal_product_image .product_img {
  max-height: 90vh;
  width: 60vw;
  grid-template-columns: minmax(auto,4fr) auto;
  align-self: center;
  /* grid-template-columns: minmax(auto,4fr) minmax(auto,1fr); */
  /* grid-template-rows: repeat(auto-fill, minmax(23%, 20vh)); */
}
.modal_product_image .product_img > *:first-child{
  grid-column: 1;
  grid-row: 1/-1;
  transition: 0.2s linear;
}
.modal_product_image .product_img > *:first-child:hover{
  transform: scale(1.2);
  cursor: zoom-in;
}
/* end sigle product */
.woocommerce-message {
  border: 1px solid rgb(95, 52, 96);
  display: flex;
  justify-content: space-between;
  padding: 20px 10px;
  margin-bottom: 20px;
  flex-wrap: wrap;
  font-weight: bold;
  background-color: #EB5757;
  color: #fff;
}

/* buyOneClick */
#buyoneclick_form_order {
  display: grid;
  align-items: stretch;
  justify-self: stretch;
  grid-gap: 5px;
}
#buyoneclick_form_order table{
  border-collapse: collapse;
}
#formOrderOneClick * {
  margin: 0 !important;
  font-family: "Arial";
}
#buyoneclick_form_order td, #buyoneclick_form_order th{
  padding: 5px 10px;
  border: 1px solid #ccc;
}
#buyoneclick_form_order input{
  display: block;
  border: 1px solid #ccc;
  padding: 5px;
}
#formOrderOneClick .popup .close_order{
  background-color: #382638;
  border-radius: 50%;
  color: #fff;
  display: flex !important;
  justify-content: center;
  align-items: center;
  transform: translate(30%, -30%);
  text-transform: uppercase;
  font-weight: bold;
}
/* end buyOneClick */
/* cart */
.woocommerce-cart-form table{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
.woocommerce-cart-form table td,
.woocommerce-cart-form table th{
  border: 1px solid #ccc;
  padding: 5px;
}
.woocommerce-cart-form .product-thumbnail{
  text-align: center;
}
.woocommerce-cart-form .product-thumbnail img {
  max-height: 75px;
  width: auto;
}
.product-remove {
  text-align: center;
  font-size: 30px;
}
.product-remove a:hover{
  color: #eb5757;
  text-decoration: none;
}
.woocommerce-cart-form input{
  border: 1px solid #ccc;
  max-width: 80px;
  padding: 5px;
}
.woocommerce-cart-form .actions {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 20px;
}
.woocommerce-cart-form .actions button,
.checkout-button{
  border: 1px solid #382638;
  background-color: #382638;
  color: #fff;
  align-self: stretch;
  text-align: center;
  display: block;
  padding: 11px 24px;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.2s;
  text-transform: uppercase;
}
.woocommerce-cart-form .actions button[disabled=""]{
  opacity: 0.6;
}
.woocommerce-cart-form .actions button:hover,
.checkout-button:hover{
  background-color: #fff!important;
  color: #382638!important;
  text-decoration: none;
}
.woocommerce-cart-form .actions .coupon{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 500px;
  font-size: 22px;
  font-weight: bold;
}
.woocommerce-cart-form .actions .coupon input{
  max-width: 150px;
}
.cart_totals h2{
  margin-bottom: 15px;
}
.cart_totals table{
  background-color: #ededed;
  padding: 20px;
  width: 100%;
  max-width: 600px;
  margin-bottom: 20px;
}
.cart_totals table tr{
  display: flex;
  justify-content: space-between;
}
.cart_totals table tr:not(:last-child){
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.cart_totals table th{
  font-size: 20px;
}
.cart_totals table .order-total .woocommerce-Price-amount.amount{
  font-size: 22px;
  color: #eb5757;
}
.checkout-button{
  max-width: 600px;
}
/* end cart */
/* checkout */
.checkout.woocommerce-checkout {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}
#customer_details {
  grid-row: span 3;
  display: grid;
  grid-gap: 10px;
}
#customer_details .form-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
#customer_details input{
  min-width: 250px;
  margin-left: 10px;
}
#customer_details input, #customer_details textarea{
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 5px 10px;
}
#customer_details .woocommerce-additional-fields .woocommerce-input-wrapper{
  width: 100%;
}
#customer_details textarea{
  width: 100%;
  min-height: 8em;
  resize: vertical;
  font-family: Arial;
}
.woocommerce-form-coupon-toggle {
  font-size: 14px;
  margin-bottom: 20px;
}
.checkout.woocommerce-checkout #order_review,
.checkout.woocommerce-checkout #order_review_heading{
  max-width: 450px;
  justify-self: end;
  width: 100%;
}
.shop_table.woocommerce-checkout-review-order-table,
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details{
  border-collapse: collapse;
  margin-bottom: 20px;
}
.shop_table.woocommerce-checkout-review-order-table tbody tr:nth-last-child(2n+2),
{
  background-color: #e7e7e7;
}
.shop_table.woocommerce-checkout-review-order-table td,
.shop_table.woocommerce-checkout-review-order-table th,
.woocommerce-order-details td,
.woocommerce-order-details th{
  text-align: left;
  border: 1px solid #ccc;
  padding: 5px;
}
#payment{
  padding: 10px;
  background-color: #e7e7e7;
  border-radius: 10px
}
#payment .wc_payment_methods.payment_methods.methods .payment_box.payment_method_bacs{
  font-size: 14px;
}
#payment .woocommerce-privacy-policy-text{
  font-size: 14px;
  color: #555;
}
#payment label{
  font-weight: bold;
  /* padding-left: 20px; */
}
/* end_checkout */
/* reviews */
.reviews-catalog{
  padding: 85px 0px 90px 0px;
  margin: 0px 0px 0px 0px;
  background: url(/wp-content/uploads/2019/04/background.jpg) center no-repeat;
  background-size: cover;
}
/* order-received */
.woocommerce-order {
  display: grid;
}
.woocommerce-order .woocommerce-notice {
  font-size: 22px;
  grid-row: span 4;
}
.woocommerce-order .woocommerce-order-overview {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr;
  margin-bottom: 20px;
}
.added_to_cart.wc-forward {
    position: absolute;
    background-color: rgba(91, 55, 124, 0.8);
    color: #fff;
    font-size: 20px;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    text-align: center;
    animation: go_back 5s linear forwards;
}
@keyframes go_back {
  0%,100%{
    opacity: 0;
  }
  10%,60%{
    opacity: 1;
  }
  100%{
    visibility: hidden;
  }

}
@media screen and (max-width: 768px) {
  .shop_sidebar{
    position: fixed;
    height: 100vh;
    top: calc(100% - 52px);
    left: 0;
    width: 100%;
    overflow: auto;
    z-index: 11;
    max-width: unset;
  }
  .isoldstore_review_product > .content{
    grid-column: 1;
  }
  .burger_sidebar {
    background-color: #382638;
    height: 52px;
    margin: -20px -20px 0px -20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .burger_sidebar::after, .burger_sidebar::before{
    content: '';
    height: 15px;
    width: 1px;
    border-radius: 1px;
    display: block;
    background: #fff;
    transform-origin: center;
    animation: go_up 2s linear infinite;
  }
  .burger_sidebar::before{
    transform: rotateZ(45deg) translateX(-7px);
  }
  .burger_sidebar.active::before{
    transform: rotateZ(-45deg) translateX(-7px);
    animation: nonel
  }
  .burger_sidebar::after{
    transform: rotateZ(-45deg) translateX(7px);
  }
  .burger_sidebar.active::after{
    transform: rotateZ(45deg) translateX(7px);
    animation: none
  }
  .content_single_product{
    grid-template-columns: 1fr;
  }
  .isoldstore-product-attributes{ grid-template-columns: 1fr;}
  .woocommerce-cart-form table tr{
    display: grid;
    grid-template-columns: auto 1fr auto;
    margin-bottom: 20px;
    align-items: stretch;
  }
  .woocommerce-cart-form table .product-subtotal{
    grid-column: span 2;
  }
  .woocommerce-cart-form table .product-thumbnail,
  .woocommerce-cart-form table thead{
    display: none;
  }
  .actions, .coupon{
    display: grid !important;
    grid-gap: 10px;
    align-items: center !important;
    justify-items: center;
    grid-template-columns: 1fr;
  }
  .checkout.woocommerce-checkout{
    grid-template-columns: 1fr;
  }
  .checkout.woocommerce-checkout #order_review,
  .checkout.woocommerce-checkout #order_review_heading{
    max-width: unset;
  }
  .quick-view-wrap{
    display: flex;
    align-items: stretch;
    flex-direction: column;
  }
  .content_card .quick-view:not(.active){
    opacity: 1;
    visibility: visible;
    transform: translate(-50%,-50%);
  }
}
@keyframes go_up {
  0%,30%{
    margin-top: 0;
  }
  10%,40%{
    margin-top: -10px;
  }
}
